ISCSI0000 - Feature #3434

SHL15ISCSv3.0.4R4-0000000000010
06/25/2024 06:15 PM - yufeng wu

Status: In Progress Start date: 06/25/2024
Priority: Normal Due date: 08/19/2024
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #3468: SHL15ISCSv3.0.4R4-000000000000

Resolved

08/08/2024

History

#1 - 07/03/2024 11:50 AM - yufeng wu
- File0 0D div45000010 0.jpg added
- File0 D0 div4510000 1.jpg added
000div4s000001.jpg

#2 - 08/08/2024 03:11 PM - zhixue wei
- Related to Feature #3468: SHL15ISCSv3.0.4R44100000000000 added

#3 - 11/29/2024 08:17 AM - yufeng wu

- Status changed from New to In Progress
